Make WordPress Core

Changeset 56808 for trunk/package.json


Ignore:
Timestamp:
10/09/2023 05:21:30 PM (5 months ago)
Author:
karmatosed
Message:

Update npm packages to latest versions for 6.4 beta 3.

The npm packages needed a further update for beta 3 in preparation for 6.4.

Props @richtabor, @mmaattiiaass, @tellthemachines, @mamaduka, @swissspidy, @scruffian, @andraganescu, @andrewserong, @mujuonly, @get_dave, @ntsekouras, @carlosgprim, @ramonopoly, @jameskoster, @wildworks, @aaronrobertshaw, @czapla, @santosguillamot, @artemiosans, @afercia, @glendaviesnz, @kevin940726, @mikachan, @siobhyb.

See #59411.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r56755 r56808  
    2727        "@lodder/grunt-postcss": "^3.1.1",
    2828        "@pmmmwh/react-refresh-webpack-plugin": "0.5.5",
    29         "@wordpress/babel-preset-default": "7.26.3",
    30         "@wordpress/dependency-extraction-webpack-plugin": "4.25.3",
    31         "@wordpress/e2e-test-utils": "10.13.3",
    32         "@wordpress/scripts": "26.13.3",
     29        "@wordpress/babel-preset-default": "7.26.4",
     30        "@wordpress/dependency-extraction-webpack-plugin": "4.25.4",
     31        "@wordpress/e2e-test-utils": "10.13.4",
     32        "@wordpress/scripts": "26.13.4",
    3333        "autoprefixer": "10.4.16",
    3434        "chalk": "5.3.0",
     
    7979        "@emotion/is-prop-valid": "0.8.8",
    8080        "@emotion/memoize": "0.7.4",
    81         "@wordpress/a11y": "3.42.3",
    82         "@wordpress/annotations": "2.42.3",
    83         "@wordpress/api-fetch": "6.39.3",
    84         "@wordpress/autop": "3.42.3",
    85         "@wordpress/blob": "3.42.3",
    86         "@wordpress/block-directory": "4.19.3",
    87         "@wordpress/block-editor": "12.10.3",
    88         "@wordpress/block-library": "8.19.3",
    89         "@wordpress/block-serialization-default-parser": "4.42.3",
    90         "@wordpress/blocks": "12.19.3",
    91         "@wordpress/commands": "0.13.3",
    92         "@wordpress/components": "25.8.3",
    93         "@wordpress/compose": "6.19.3",
    94         "@wordpress/core-commands": "0.11.3",
    95         "@wordpress/core-data": "6.19.3",
    96         "@wordpress/customize-widgets": "4.19.3",
    97         "@wordpress/data": "9.12.3",
    98         "@wordpress/data-controls": "3.11.3",
    99         "@wordpress/date": "4.42.3",
    100         "@wordpress/deprecated": "3.42.3",
    101         "@wordpress/dom": "3.42.3",
    102         "@wordpress/dom-ready": "3.42.3",
    103         "@wordpress/edit-post": "7.19.3",
    104         "@wordpress/edit-site": "5.19.3",
    105         "@wordpress/edit-widgets": "5.19.3",
    106         "@wordpress/editor": "13.19.3",
    107         "@wordpress/element": "5.19.3",
    108         "@wordpress/escape-html": "2.42.3",
    109         "@wordpress/format-library": "4.19.3",
    110         "@wordpress/hooks": "3.42.3",
    111         "@wordpress/html-entities": "3.42.3",
    112         "@wordpress/i18n": "4.42.3",
    113         "@wordpress/icons": "9.33.3",
    114         "@wordpress/interactivity": "2.3.3",
    115         "@wordpress/interface": "5.19.3",
    116         "@wordpress/is-shallow-equal": "4.42.3",
    117         "@wordpress/keyboard-shortcuts": "4.19.3",
    118         "@wordpress/keycodes": "3.42.3",
    119         "@wordpress/list-reusable-blocks": "4.19.3",
    120         "@wordpress/media-utils": "4.33.3",
    121         "@wordpress/notices": "4.10.3",
    122         "@wordpress/nux": "8.4.3",
    123         "@wordpress/patterns": "1.3.3",
    124         "@wordpress/plugins": "6.10.3",
    125         "@wordpress/preferences": "3.19.3",
    126         "@wordpress/preferences-persistence": "1.34.3",
    127         "@wordpress/primitives": "3.40.3",
    128         "@wordpress/priority-queue": "2.42.3",
    129         "@wordpress/private-apis": "0.24.3",
    130         "@wordpress/redux-routine": "4.42.3",
    131         "@wordpress/reusable-blocks": "4.19.3",
    132         "@wordpress/rich-text": "6.19.3",
    133         "@wordpress/router": "0.11.3",
    134         "@wordpress/server-side-render": "4.19.3",
    135         "@wordpress/shortcode": "3.42.3",
    136         "@wordpress/style-engine": "1.25.3",
    137         "@wordpress/sync": "0.4.3",
    138         "@wordpress/token-list": "2.42.3",
    139         "@wordpress/undo-manager": "0.2.3",
    140         "@wordpress/url": "3.43.3",
    141         "@wordpress/viewport": "5.19.3",
    142         "@wordpress/warning": "2.42.3",
    143         "@wordpress/widgets": "3.19.3",
    144         "@wordpress/wordcount": "3.42.3",
     81        "@wordpress/a11y": "3.42.4",
     82        "@wordpress/annotations": "2.42.4",
     83        "@wordpress/api-fetch": "6.39.4",
     84        "@wordpress/autop": "3.42.4",
     85        "@wordpress/blob": "3.42.4",
     86        "@wordpress/block-directory": "4.19.4",
     87        "@wordpress/block-editor": "12.10.4",
     88        "@wordpress/block-library": "8.19.4",
     89        "@wordpress/block-serialization-default-parser": "4.42.4",
     90        "@wordpress/blocks": "12.19.4",
     91        "@wordpress/commands": "0.13.4",
     92        "@wordpress/components": "25.8.4",
     93        "@wordpress/compose": "6.19.4",
     94        "@wordpress/core-commands": "0.11.4",
     95        "@wordpress/core-data": "6.19.4",
     96        "@wordpress/customize-widgets": "4.19.4",
     97        "@wordpress/data": "9.12.4",
     98        "@wordpress/data-controls": "3.11.4",
     99        "@wordpress/date": "4.42.4",
     100        "@wordpress/deprecated": "3.42.4",
     101        "@wordpress/dom": "3.42.4",
     102        "@wordpress/dom-ready": "3.42.4",
     103        "@wordpress/edit-post": "7.19.4",
     104        "@wordpress/edit-site": "5.19.4",
     105        "@wordpress/edit-widgets": "5.19.4",
     106        "@wordpress/editor": "13.19.4",
     107        "@wordpress/element": "5.19.4",
     108        "@wordpress/escape-html": "2.42.4",
     109        "@wordpress/format-library": "4.19.4",
     110        "@wordpress/hooks": "3.42.4",
     111        "@wordpress/html-entities": "3.42.4",
     112        "@wordpress/i18n": "4.42.4",
     113        "@wordpress/icons": "9.33.4",
     114        "@wordpress/interactivity": "2.3.4",
     115        "@wordpress/interface": "5.19.4",
     116        "@wordpress/is-shallow-equal": "4.42.4",
     117        "@wordpress/keyboard-shortcuts": "4.19.4",
     118        "@wordpress/keycodes": "3.42.4",
     119        "@wordpress/list-reusable-blocks": "4.19.4",
     120        "@wordpress/media-utils": "4.33.4",
     121        "@wordpress/notices": "4.10.4",
     122        "@wordpress/nux": "8.4.4",
     123        "@wordpress/patterns": "1.3.4",
     124        "@wordpress/plugins": "6.10.4",
     125        "@wordpress/preferences": "3.19.4",
     126        "@wordpress/preferences-persistence": "1.34.4",
     127        "@wordpress/primitives": "3.40.4",
     128        "@wordpress/priority-queue": "2.42.4",
     129        "@wordpress/private-apis": "0.24.4",
     130        "@wordpress/redux-routine": "4.42.4",
     131        "@wordpress/reusable-blocks": "4.19.4",
     132        "@wordpress/rich-text": "6.19.4",
     133        "@wordpress/router": "0.11.4",
     134        "@wordpress/server-side-render": "4.19.4",
     135        "@wordpress/shortcode": "3.42.4",
     136        "@wordpress/style-engine": "1.25.4",
     137        "@wordpress/sync": "0.4.4",
     138        "@wordpress/token-list": "2.42.4",
     139        "@wordpress/undo-manager": "0.2.4",
     140        "@wordpress/url": "3.43.4",
     141        "@wordpress/viewport": "5.19.4",
     142        "@wordpress/warning": "2.42.4",
     143        "@wordpress/widgets": "3.19.4",
     144        "@wordpress/wordcount": "3.42.4",
    145145        "backbone": "1.5.0",
    146146        "clipboard": "2.0.11",
Note: See TracChangeset for help on using the changeset viewer.